

body{margin:0; padding:0; font-family:"Microsoft YaHei"; color:#333;    background: #fff;}

div,dl,dt,dd,ul,ol,li,table,tr,th,tb,h1,h2,h3,h4,h5,h6,form,textarea,button,input,p,img{margin:0;padding:0;}

ul,li{list-style:none;}

fieldset,img{border:0;vertical-align:top; font-style:normal;}

legend { display:none; }

.clearfix::after{content:'';display:table;clear:both}



/*浮动公用样式*/

.dis{display:none}

.left{float:left;}

.right{float:right;}

.clear{clear:both}

.xm {float:left;}





a{ color:#000; text-decoration:none;}

a:hover{ color:#3bb279; text-decoration:none;}



.header_1{ width:100%; height:44px; display:block; background:#f2f2f2;}

.header_1_1{ width:1200px; height:44px; display:block; margin:0 auto;}

.header_1_1_1{ width:645px; height:44px; float:left; padding-left:10px; font:14px/44px "Microsoft YaHei"; color:#666;}

.header_1_1_2{ width:544px; height:44px; float:left;}

.header_1_1_2 li{ width: auto; height:44px; float:left; padding-right:34px;}

.header_1_1_2 li i{ height:44px; float:left; vertical-align:middle; padding-right:10px;}

.header_1_1_2 li i h6{ height:44px; display: table-cell; vertical-align:middle;}

.header_1_1_2 li i img{ display:block; vertical-align:middle;}

.header_1_1_2 li span{ float:left; font:14px/44px "Microsoft YaHei"; color:#666;}

.header_1_1_2 li a{ width:100%; height:44px; display:block; color:#666;}

.div1{width:100px; height:44px; float:left;}

.div1 li{ width: auto; height:44px; float:left; padding-right:34px;}

.div1 li i{ height:44px; float:left; vertical-align:middle; padding-right:10px;}

.div1 li i h6{ height:44px; display: table-cell; vertical-align:middle;}

.div1 li i img{ display:block; vertical-align:middle;}

.div1 li span{ float:left; font:14px/44px "Microsoft YaHei"; color:#666;}

.div1 li a{ width:100%; height:44px; display:block; color:#666;}

.div1:hover img{

    display:block;

}

.div1 img{

    display:none;

}



.head_1{ width:1200px; height:98px; display:block; margin:0 auto; padding:5px 0 5px 0;}

.head_1_1{ width:374px; height:98px; float:left;}

.head_1_2{ width:372px; height:98px; float:left; font:24px/98px "Microsoft YaHei"; color:#646464; text-align:center;}

.head_1_3{ width:453px; height:51px; float:right; padding-top:21px;}

.head_1_3 img{ float:right;}



.menu_1{ width:100%; height:46px; display:block; background:#3bb279; position:relative; z-index:999;}

.menu_1_1{ width:1200px; height:46px; margin:0 auto;}

.menu_1_1 li{ width:150px; height:46px; float:left; text-align:center; font:16px/46px "Microsoft YaHei"; display:block;}

.menu_1_1 li a.menu_1_1_mar1{ color:#fff; display:block;}

.menu_1_1 li a.menu_1_1_mar1:hover{ color:#fff; text-decoration:none;}

.menu_1_1 li a.menu_1_1_mar2{ color:#fff; display:block;}

.menu_1_1 li a.menu_1_1_mar2:hover{ color:#fff; text-decoration:none; background:url(/templates/green/images/menu_bg1.png) no-repeat bottom center;}

.menu_1_1 li.hover{ color:#fff; background:url(/templates/green/images/menu_bg1.jpg) no-repeat center bottom; text-decoration:none;}

.menu_1_2{ width:100%; height:46px; display:none; background:url(/templates/green/images/pic3.jpg); border-bottom:1px solid #e2e6ec; border-top:1px solid #e2e6ec; position:absolute; left:0;top:45px;}

.menu_1_2_1{ width:1200px; height:46px; display:block; margin:0 auto;}

.menu_1_2_1 a{ height:46px; float:left; background:url(/templates/green/images/menu_icon1.jpg) no-repeat right; text-indent:inherit; padding:0 34px 0 32px; font:14px/46px "Microsoft YaHei"; color:#666;}



.xk_banner_con {

    margin: 0 auto;

    overflow: hidden;

    width: 100%;

    height:auto;

}

 .xk_banner_con img{

     text-align:center;

    overflow: hidden;

    width: 100%;

    height:auto;

}

.banner_1{ width:100%; height:680px; display:block;}

.banner_1 img{ width:100%;}





.container {

    clear: both;

    min-width: 1200px;

    width: 100%;

}

.banner{position:relative;left:0;top:0;width:100%;height:460px; overflow:hidden;}

.banner-box{width:1920px;position:absolute;left:50%;top:0;margin-left:-960px;height:460px;}

#focus {width:1920px; height:460px; overflow:hidden; position:relative; margin:0 auto;}

#focus ul {position:absolute;}

#focus ul li {float:left; width:1920px;  overflow:hidden; position:relative;}

#focus ul li div {position:absolute; overflow:hidden;}

#focus .btnBg {position:absolute; width:940px;}

#focus .btn {position:absolute; width:1920px;padding:18px 10px; right:0; bottom:0; text-align:center;}

#focus .btn span {display:inline-block;overflow:hidden;margin-left:10px;width:10px;height:10px;cursor:pointer; border-radius:15px;background:#3bb279;}



#focus .preNext {width:47px; height:57px; position:absolute; top:110px; cursor:pointer;}

#focus .pre {left:0;}

#focus .next {right:0; background-position:right top;}



.index_1{ width:1200px; height:600px; margin:0 auto; padding-top:64px;}

.index_1_1{ width:100%; height:50px; display:block; text-align:center; font:30px/60px "Microsoft YaHei"; color:#333;}

.index_1_2{ width:100%; height:300px; display:block; padding-top:43px;}

.index_1_2 li{ width:200px; height:300px; float:left; transition:all 300ms linear;-moz-transiton:all 300ms linear;-webket-transition:all 300ms linear;-o-transition:all 300ms linear;}

.index_1_2 li i{ width:98px; height:98px; margin:39px auto 0; display:block; text-align:center;}

.index_1_2 li i.bg1{ background:url(/templates/green/images/index_1_icon1.png);}

.index_1_2 li i.bg2{ background:url(/templates/green/images/index_1_icon2.png);}

.index_1_2 li i.bg3{ background:url(/templates/green/images/index_1_icon3.png);}

.index_1_2 li i.bg4{ background:url(/templates/green/images/index_1_icon4.png);}

.index_1_2 li i.bg5{ background:url(/templates/green/images/index_1_icon5.png);}

.index_1_2 li i.bg6{ background:url(/templates/green/images/index_1_icon6.png);}

.index_1_2 li h6{ display:block; text-align:center; font:18px/34px "Microsoft YaHei"; padding-top:27px; color:#333;}

.index_1_2 li h5{ display:block; text-align:center; font:12px/26px "Microsoft YaHei"; color:#333;}

.index_1_2 li h4{ display:block; text-align:center; font:16px/26px "Microsoft YaHei"; color:#999; padding-top:3px;}

.index_1_2 li:hover{ background:#3bb279; cursor:pointer;}

.index_1_2 li:hover i{ width:98px; height:98px; margin:39px auto 0; display:block; text-align:center;}

.index_1_2 li:hover i.bg1{ background:url(/templates/green/images/index_1_icon01.png);}

.index_1_2 li:hover i.bg2{ background:url(/templates/green/images/index_1_icon02.png);}

.index_1_2 li:hover i.bg3{ background:url(/templates/green/images/index_1_icon03.png);}

.index_1_2 li:hover i.bg4{ background:url(/templates/green/images/index_1_icon04.png);}

.index_1_2 li:hover i.bg5{ background:url(/templates/green/images/index_1_icon05.png);}

.index_1_2 li:hover i.bg6{ background:url(/templates/green/images/index_1_icon06.png);}

.index_1_2 li:hover h6{ display:block; text-align:center; font:18px/34px "Microsoft YaHei"; padding-top:27px; color:#fcff00;}

.index_1_2 li:hover h5{ display:block; text-align:center; font:12px/26px "Microsoft YaHei"; color:#fff;}

.index_1_2 li:hover h4{ display:block; text-align:center; font:16px/26px "Microsoft YaHei"; color:#fff; padding-top:3px;}

.index_1_2  li a:hover{ display:block; text-decoration:none;}

.index_1_3{ width:100%; height:76px; display:block; text-align:center; font:16px/30px "Microsoft YaHei"; color:#999; padding-top:67px;}

.index_1_3 strong{ font:30px/46px "Microsoft YaHei"; color:#333; display:block;}

.index_2{ width:100%; height:660px; display:block; background:url(/templates/green/images/index_2_bg1.jpg) center no-repeat fixed;background-size:cover;}


.index_3{ width:1200px; height:838px; margin:0 auto;}

.index_3_1{ width:100%; height:133px; display:block; text-align:center; font:16px/30px "Microsoft YaHei"; color:#999; padding-top:55px;}

.index_3_1 strong{ font:30px/46px "Microsoft YaHei"; color:#333; display:block;}

.index_3_2{ width:100%; height:650px; display:block;}

.index_3_2_1{ width:260px; height:598px; float:left; overflow:hidden; border-bottom:#ccc 1px solid;}

.menu_head{width:260px;height:94px;cursor:pointer;position:relative; font:26px/94px "微软雅黑"; color:#fff; background:#ccc; text-align:center; margin-bottom:1px;}

.menu_head a{position:relative; font:26px/94px "Microsoft YaHei"; color:#fff; background:#ccc; text-align:center; margin-bottom:1px;text-decoration:none;}

.menu_list .current{ background:#3bb279; margin-bottom:0;}

.menu_body{width:258px;height:auto;overflow:hidden; border-left:#e8e8e8 1px solid; border-right:#e8e8e8 1px solid;}

.menu_body li{display:block;width:258px;height:54px;border-bottom:1px solid #e8e8e8; font:16px/54px "Microsoft YaHei"; cursor:pointer; color:#666;}

.menu_body li a{ color:#666;width:205px;height:54px; padding-left:53px; display:block;}

.menu_body li a:hover{ color:#3bb279; width:168px; padding-left:90px; background:url(/templates/green/images/index_3_bg1.jpg) no-repeat 53px 22px; display:block;text-decoration:none;}

.index_3_2_02{ width:916px; height:600px; float:right; overflow:hidden;}

.index_3_2_02 li{ width:916px; height:600px; float:left;}

.index_3_2_2{ width:916px; height:600px; float:right; background:url(/templates/green/images/index_3_bg2.jpg);}

.index_3_2_2_1{ width:100%; height:76px; display:block; padding-top:20px; background: url(/templates/green/images/index_3_bg3.jpg) no-repeat center bottom; font:22px/74px "Microsoft YaHei"; color:#666; text-align:center;}

.index_3_2_2_2{ width:859px; height:434px; display:block; padding:50px 0 0 57px;}

.index_3_2_2_2_1{ width:315px; height:410px; float:left; }

.index_3_2_2_2_2{ width:481px; height:434px; float:right;}

.index_3_2_2_2_2 i{ width:430px; height:250px; display:block;}

.index_3_2_2_2_2 h6{ width:430px; height:80px; display:block; text-align:center; font:26px/80px Arial; color:#666;}

.index_3_2_2_2_2 ul{ width:100%; height:100px; display:block;}

.index_3_2_2_2_2 li{ width:225px; height:38px; float:left; padding-left:10px; font:16px/38px "Microsoft YaHei"; color:#999;}

.index_3_2_2_2_2 li a{ color:#999; text-decoration:none;}



.fwrx_1{ width:100%; height:240px; background:#3bb279;}

.fwrx_1_1{ width:1200px; height:240px; margin:0 auto;}

.fwrx_1_1 img{ float:left;}





.index_4{ width:1200px; margin-bottom:40px; display:block; margin:0 auto;}

.index_4_1{ width:100%; height:46px; display:block; text-align:center; font:16px/30px "Microsoft YaHei"; color:#999; padding-top:52px;}

.index_4_1 strong{ font:30px/46px "Microsoft YaHei"; color:#333; display:block;}

.index_4_2{ width:100%; height:36px; display:block; padding-bottom:5px;}

.index_4_2 ul{ width:1054px; height:36px; float:left;}

.index_4_2 li{ width:136px; height:36px; float:left; text-align:center; font:16px/36px "Microsoft YaHei"; color:#666; background:url(/templates/green/images/index_4_icon1.jpg) no-repeat right; cursor:pointer;}

.index_4_2 li.hover{ background:#3bb279; color:#fff;}

.index_4_2 span{ width:143px; height:32px; border:#3bb279 1px solid; border-radius:16px; text-align:center; font:16px/34px "Microsoft YaHei";    display: block;
    margin: 40px auto;}

.index_4_2 span a{ color:#3bb279; display:block; text-decoration:none;}

.index_4_3{ width:100%; height: auto; display:block;}

.index_4_3 li{ width:270px; height:190px; float:left; margin:45px 15px 0 15px; display:inline-block; position:relative; overflow:hidden; cursor:pointer;}

.index_4_3 li i{ width:100%; height:100%; display:block;}

.index_4_3 li span{ width:100%; height:105px; display:block; background:rgba(0,0,0,0.55);background:rgb(0,0,0); opacity:0.9;position:absolute; left:0; bottom:-105px;transition:all 300ms linear;-moz-transiton:all 300ms linear;-webket-transition:all 300ms linear;-o-transition:all 300ms linear;}

.index_4_3 li span h6{ width:240px; height:40px; display:block; padding:7px 0 0 30px; font:16px/40px "Microsoft YaHei"; color:#fff;}

.index_4_3 li span h5{ width:270px; height:58px; display:block; padding:0 0 0 30px; font:14px/22px "Microsoft YaHei"; color:#dbdada;}

.index_4_3 li:hover span{ width:100%; height:105px; display:block; background:rgba(0,0,0,0.55); position:absolute; left:0; bottom:0;}







.index_5{ width:1200px; height:521px; display:block; margin:0 auto; margin-top:50px;}

.index_5_1{ width:620px; height:521px; float:right;}

.index_5_1_1{ width:100%; height:70px; display:block; border-bottom:#eee 1px solid;}

.index_5_1_1 h3{ float:left; font:20px/70px "Microsoft YaHei"; color:#333;}

.index_5_1_1 span{ float:right; font:14px/70px Arial;}

.index_5_1_1 span a{ color:#c3c2c2;}

.index_5_1_2{ width:100%; height:375px; display:block; padding-top:36px;}

.index_5_1_2_1{ width:300px; height:375px; float:left;}

.index_5_1_2_1 i{ width:242px; height:150px; display:block;}

.index_5_1_2_1 h3{ width:100%; height:60px; display:block; text-align: center; color:#3bb279; font:18px/60px "Microsoft YaHei";}

.index_5_1_2_1 span{ width:286px; height:111px; display:block; padding-left:10px; font:14px/24px "Microsoft YaHei"; color:#666;}

.index_5_1_2_1 h4{ width:156px; height:34px; display: inline-block; margin-left:10px; border:#ccc 1px solid; border-radius:16px; text-align:center; font:14px/34px "Microsoft YaHei";}
.index_5_1_2_1 h4:hover{ border: 1px solid #3bb279;}
.index_5_1_2_1 h4 a{ color:#999;}

.index_5_1_2_2{ width:280px; height:375px; float:right;}

.index_5_1_2_2 li{ width:280px; height:38px; float:left; font:14px/38px "Microsoft YaHei";}

.index_5_1_2_2 li a{ width:257px; height:38px; display:block; padding-left:23px; background: url(/templates/green/images/index_5_icon1.jpg) no-repeat left; color:#666;}

.index_5_1_2_2 li a:hover{ width:239px; height:38px; display:block; padding-left:41px; background: url(/templates/green/images/index_3_bg1.jpg) no-repeat left; color:#3bb279; text-decoration:none;}

.index_5_2{ width:530px; height:521px; float:left;}

.index_5_2_1{ width:100%; height:71px; display:block; background:url(/templates/green/images/index_5_icon2.jpg) repeat-x bottom;}

.index_5_2_1 li{ width:194px; height:70px; float:left; background:url(/templates/green/images/index_5_bg1.jpg) no-repeat right; text-align:center; font:20px/70px "Microsoft YaHei"; color:#333; cursor:pointer;}

.index_5_2_1 li.hover{ width:215px; height:70px; background:url(/templates/green/images/index_5_bg1.jpg) no-repeat right; text-align:center; font:20px/70px "Microsoft YaHei"; color:#3bb279; border-bottom:#333 1px solid;}
.index_5_2_1 ul{position:relative;}
.index_5_2_1 ul span{line-height:71px;font-size:16px;position:absolute;top:0;left:230px;}
.index_5_2_1 li#menuuu0{float:none;}
.index_5_2_2{ width:530px; height:420px; display:block;}

.index_5_2_2_1{ width:100%; height:140px; display:block; padding-top:36px;}

.index_5_2_2_1 i{ width:200px; height:140px; float:left;}

.index_5_2_2_1 span{ width:277px; height:140px; float:right; font:14px/24px "Microsoft YaHei"; color:#999;}

.index_5_2_2_1 span h3{ font:18px/42px "Microsoft YaHei"; display:block; color:#666; font-weight:bold;}

.index_5_2_2_1 span h3 a{ color:#666;}

.index_5_2_2_2{ width:100%; height: auto; display:block; padding-top:21px;}

.index_5_2_2_2 li{ width:100%; height:36px; float:left; background:url(/templates/green/images/index_5_icon3.jpg) no-repeat 6px 14px; font:14px/36px "Microsoft YaHei"; color:#999;}
.index_5_2_2_2 ul li a:hover h3{color:#3bb279;}
.index_5_2_2_2 ul li a:hover span{color:#3bb279;}

.index_5_2_2_2 li h3{ float:left; padding-left:28px; font:14px/36px "Microsoft YaHei"; color:#666;}

.index_5_2_2_2 li span{ width:124px; float:right; color:#999}



.hzhb_1{ width:1200px; height:600px; display:block; margin:0 auto;}

.hzhb_1_1{ width:190px; height:80px; display:block; margin:0 auto; border-bottom:#3bb279 3px solid; font:30px/80px "Microsoft YaHei"; text-align:center;}

.hzhb_1_2{ width:100%; height:400px; display:block; padding-top:66px;}

.hzhb_1_2 img{ float:left;}

.hzhb_2{ width:100%; height:144px; display:block; background:#f2f2f2;}

.hzhb_2_1{ width:1200px; height:144px; margin:0 auto;}

.hzhb_2_1 img{ float:left;}







.foot1{ min-width:1200px; background:#3D3D3D;color:#fff;}
.container1{width:1200px; margin:0 auto;position:relative;padding-bottom: 20px;}

.foot1 .container1 .title11{font-size:18px;padding-bottom:20px;}

.foot1 .container1 .links1{width:900px;float:left;padding:30px 0;}

.foot1 .container1 .links1 a{width:150px;color:#d3d3d3;display:inline-block;}

.foot1 .container1 .links1 a:hover{ text-decoration:underline;}

.foot1 .container1 .contact{width:250px; height:100px;float:right;padding:30px 0;background:url(/templates/green/images/bottom_tel.png) left 70px no-repeat;margin-top:30px;}

.foot1 .container1 .contact p{margin-top:35px;font-size:14px;}

.foot1 .container1 .contact a{width:45px;height:45px;display:inline-block;background:url(/templates/green/images/qsw.png) left top no-repeat;margin-right:16px;margin-top:20px;position:relative;}

.foot1 .container1 .contact .sina,.foot1 .container1 .contact .sina:hover{background-position:-61px top;}

.foot1 .container1 .contact .wx,.foot1 .container1 .contact .wx:hover{background-position:-122px top;}

.foot1 .container1 .contact a:hover{background:url(/templates/green/images/qswa.png) left top no-repeat;}
.copyL{ width: 880px; float:left; display: block; line-height: 22px;color:#ececec; margin-top:36px; font-size:12px;}
.copyLT{display: block; margin-bottom:30px;}
.copyLT a{color:#ececec;font-size:16px;display: inline-block;
    margin-right: 20px;}



.foot1 .copyright{height:45px;line-height:45px;background:#171717;}



.foot1 .container1 .contact .wx span{position:absolute;right:50px;bottom:-30px;display:none;z-index:9999;}

.foot1 .container1 .contact .wx:hover span{display:block;}






.al_banner_1{ width:100%; height:450px; background: url(/templates/green/images/al_banner_bg1.jpg) center;}

.al_banner_1_1{ width:1200px; height:450px; margin:0 auto;}

.al_banner_1_1 img{ float:left;}



.al_1{ width:100%; height:1029px; display:block; background:url(/templates/green/images/al_1_bg1.jpg);}

.al_1_1{ width:1200px; height:1029px; margin:0 auto;}

.al_1_1_1{ width:100%; height:169px; display:block; text-align:center; font:30px/169px "Microsoft YaHei"; color:#333;}

.al_1_1_2{ width:100%; height:810px; display:block; position:relative; overflow:hidden;}

.al_1_1_2_1{ width:100%; height:620px; display:block; margin-bottom:30px; overflow:hidden;}

.al_1_1_2_1 li{ width:100%; height:620px; display:block;}



.flicking_con{position:absolute;bottom:0;right:0;width:100%;height:160px;}

.flicking_con li{ float:left; width:240px; height:160px;}

.flicking_con a{float:left;width:220px;height:160px; margin:0 10px; display:inline-block;}

.flicking_con a.on{ width:220px; height:160px; margin-top:0;}

.btn_prev{ width:38px; height:38px; position:absolute; left:10px; bottom:61px; background:url(/templates/green/images/al_left1.png);}

.btn_next{ width:38px; height:38px; position:absolute; right:10px; bottom:61px; background:url(/templates/green/images/al_right1.png);}

.al_2{ width:1200px; height: auto; display:block; padding-top:50px; margin:0 auto; padding-bottom:16px;}

.al_2_1{ width:100%; height:46px; display:block; padding-bottom:50px;}

.al_2_1 li{ width:171px; height:46px; float:left; background:url(/templates/green/images/al_2_bg1.jpg) no-repeat right; font:20px/46px "Microsoft YaHei"; text-align:center;}

.al_2_1 li a{ display:block; color:#666; text-decoration:none;}

.al_2_1 li a.hover{ display:block; color:#666; background:url(/templates/green/images/al_2_bg2.jpg) no-repeat center; color:#fff;}

.al_2_2{ width:100%; height:auto; display:block;}



.pd_banner_1{ width:100%; height:450px; background: url(/templates/green/images/pd_banner_bg1.jpg) center;}

.pd_banner_1_1{ width:1200px; height:450px; margin:0 auto;}

.pd_banner_1_1 img{ float:left;}



.pd_1{ width:1200px; height: auto; display:block; padding-top:40px; padding-bottom:20px; margin:0 auto;}

.pd_1_1{ width:229px; height: auto; display:block; float:left;}

.pd_1_1_1{ width:100%; height:70px; display:block; text-align:center; font:20px/70px "Microsoft YaHei"; color:#fff; background:#919191;}

.pd_1_1_2{ width:227px; height: auto; display:block; border:#e8e8e8 1px solid; border-top:none;}

.pd_1_1_2 h3{ width:100%; height:72px; display:block; border-bottom:#e8e8e8 1px solid; border-top:#e8e8e8 1px solid; text-align:center; font:20px/72px "Microsoft YaHei"; font-weight:bold; color:#666;}

.pd_1_1_2 ul{ width:174px; height:auto; display:block; margin:0 auto;}

.pd_1_1_2 li{ width:174px; height:60px; border-bottom:#e2e2e2 1px dashed; float:left;}

.pd_1_1_2 li a{ width:150px; height:60px; float:left; background: url(/templates/green/images/index_5_icon1.jpg) no-repeat 7px 26px; font:16px/60px "Microsoft YaHei"; color:#999; cursor:pointer; padding-left:24px;}

.pd_1_1_2 li a:hover{ width:135px; height:60px; float:left; background: url(/templates/green/images/index_3_bg1.jpg) no-repeat 1px 25px; font:16px/60px "Microsoft YaHei"; color:#3bb279; cursor:pointer; padding-left:39px;}

.pd_1_2{ width:941px; height:auto; float:right;}

.pd_1_2_1{ width:100%; height:53px; display:block; background:url(/templates/green/images/pd_1_bg1.jpg) no-repeat bottom; margin-bottom:40px;}

.pd_1_2_1 h3{ float:left; height:51px; border-bottom:#3bb279 2px solid; font:24px/51px "Microsoft YaHei"; color:#3bb279;}font-family:

.pd_1_2_2{ width:972px; height: auto; display:block;}

.pd_1_2_2 li{ width:455px; height:273px; float:left; margin-right:31px;}

.pd_1_2_2 li i{ width:100%; height:190px; display:block;}

.pd_1_2_2 li span{ width:100%; height:70px; display:block; text-align:center; font:16px/70px "Microsoft YaHei"; color:#999;}



.in_nav_bj{ background:#f3f3f3; border-top:1px solid #e7e7e7; overflow:hidden;}

.in_nav{ width:1200px; margin:0 auto; line-height:82px; font-size:16px; color:#666;}

.in_nav a{ color:#666;}

.minwidthauto {

    height: auto;

    margin: 0 auto;

    overflow: hidden;

    width: 100%;

color: #999;

}

.minwidthauto p{

font-size:12px;

line-height:20px;

color: #999;

margin-top:15px;

height:auto;

}

.minwidthauto .fr{line-height:20px; margin-bottom:20px; color:#000; margin-left:80px;}

.minwidthauto .fr a{ padding:0 4px; font-size:12px;color: #999;}




<!--产品展示-->
.zly{}
.demo1 {
    width: 1200px;
    margin: 0px auto 0px;
}
.title1{width:234px; background:#b80405; height:80px; background:#b80405}

.title1 span	{    margin: 0 0 0 5px; text-transform: uppercase; font-size: 20px; color: #fff; padding-left: 30px; }





.title1 h3{ font-size:24px; color:#F1F1F1; font-weight:normal; text-align:left;  padding-left: 60px; line-height: 45px;}



.info_bg{    MARGIN-BOTTOM: 10px;

    width: 1200px;

    margin: 0 auto;}
.ihotpro_title{ margin:0 auto;

    font-size: 24px;

    color: #3bb279;

    height: 35px;

    line-height: 24px;

    margin-bottom: 20px;     background: url(/templates/green/images/ihotpro_title.jpg) left bottom no-repeat;}

.ihotpro_title a{float: right;

    color: #aaaaaa;

    font-size: 14px;

    text-transform: uppercase;}

.ihotpro_title span{font-size: 18px;

    margin-left: 8px;}

.ihotpro_title b{    margin-left: 8px;}

.pro_list DIV{    PADDING: 0;

    WIDTH: 275px;

    FLOAT: left;

    text-align: center;

    margin-right: 18px;

    margin-bottom: 20px;}

.pro_list H2{    BORDER: #ddd 1px solid;

    MARGIN: 0px auto;

    WIDTH: 252px;


    text-align: center;

    background: #fff;}

.pro_list H2 A{    TEXT-ALIGN: center;

    WIDTH: 252px;

    display: table-cell;

    FONT-FAMILY: Arial;



    VERTICAL-ALIGN: middle;}

.pro_list H2 IMG{VERTICAL-ALIGN: middle;}

.pro_list H3{    TEXT-ALIGN: center;

    LINE-HEIGHT: 30px;

    DISPLAY: block;

    COLOR: #333;

    FONT-SIZE: 12px; margin-top:10px;}

.pro_list H3 A{LINE-HEIGHT: 30px;

    COLOR: #333;

    FONT-SIZE: 12px;

    FONT-WEIGHT: normal;}

.pro_list H3 A:hover{COLOR: #3bb279;}
.fl {
    background: #fff;
    border-left: 5px #5aa7e8 solid;
    border-right: 5px #5aa7e8 solid;
    border-bottom: 5px #5aa7e8 solid;
}
.fl {
    float: left;
}
.title1 {
    width: 234px;
    background: #5aa7e8;
    height: 80px;

}
.fl DL {
    LIST-STYLE-TYPE: none;
    width: 212px;
    position: relative;
    z-index: 30;
    margin-bottom: 0px;
}
.fl DT {
    HEIGHT: 51px;
    width: 180px;
    margin: 0px auto;
    border-bottom: 1px #dddddd solid;
    background: url(/templates/green/images/yq1.png) no-repeat 10px center #fff;
}
.demo1_left {
    width: 234px;
    margin: 0px 0px 0px 0px;
    padding: 8px;
    background: #b80405;
    float: left;
}

.pro_list H3 A:hover{COLOR: #b80405;}
.fl DT A {
    TEXT-ALIGN: left;
    LINE-HEIGHT: 51px;
    DISPLAY: block;
    COLOR: #333;
    font-size: 14px;
    padding-left: 40px;
}



/*关于我们STAR*/
.clear{ clear:both;  overflow:hidden;}
.ligaoA{ width: 1180px; margin: 0px auto 50px; auto;display:block;}
.ligaoAL{ width: 195px; float: left;padding:30px 0 30px 45px; background-color:#fafafa;    margin-top: 10px;}
.ligaoALT{ width: 185px;  display: block;height: 29px;  color: #999; font-size: 11px;}
.ligaoALT a{ color: #666; font-size:14px;}
.ligaoALT em {font-size:16px; display: inline-block;margin-bottom:30px; margin-right: 10px; font-weight: bold; color: #333; font-style:normal;}
.ligaoALT em.more{ float: right; width: 80px; text-align: right; color: #666; padding-right: 10px; font-size:14px;}
.ligaoALul{ width: 150px; padding:10px 0; }
.ligaoALul li{ display: block; line-height: 37px; border-bottom:dashed 1px #ccc; }
.ligaoALul  a{ font-size:14px;color: #757575; margin-left:35px; }
.ligaoALul  a:hover{color: #3bb279; }
.ligaoAR{ width: 830px;    background-color: #fafafa;
    margin-top: 10px;float: right; padding: 10px 45px 50px 45px;overflow:hidden;}

/*当前位置STAR*/
.dangqianwz{width:1180px;height:42px;line-height:42px;margin:auto;color:#999;    border-bottom: 1px solid #ececec;}
.dangqianwz a{color:#999;}

/*新闻列表*/
.news_lb{ overflow:hidden;}
.news_lb ul{ overflow:hidden}
.news_lb ul li{ float:left; display:block; border-bottom:1px #ececec dashed; width: 850px;}
.news_lb ul li h3{ font-size:14px; line-height:32px; color:#333;
    margin-bottom:20px;}
.news_lb ul li h3 a{ font-size:20px; line-height:32px; color:#333;}
.news_lb ul li h3 a:hover{ text-decoration:underline;}
.news_lb ul li h3 span{ font-size:12px; line-height:32px; color:#666; float:right;    margin-right: 22px; font-weight:normal;}
.news_lb ul li p{ font-size:14px; line-height:2.4; color:#888; padding-bottom:30px;    margin-right: 20px; }
.news_lb ul li p a{ margin-left:40px;}
.news_lb ul li p a:hover{ text-decoration:underline;}

/*新闻详情*/
.artticle {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 20px;
    color: #333333;
}
.artme {
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #E8E8E8;
        margin-top: 10px;
    margin-bottom: 25px;
}
/*翻页*/
.fanye{ clear:both; width: 100%;}
.fanye ul{margin:0px; padding:0px; margin:auto; text-align:center;}
.fanye ul li{ list-style:none; float:right; line-height:60px;}
.fanye ul li a{ text-decoration:none; font-size:14px; font-weight:bold; font-family:"Microsoft YaHei"; margin-left:10px; color:#000000; !important; text-align: center;}
.fanye ul li a:hover{ color:#128abc; !important;}
.fanye ul li span{font-size: 14px;

    margin-left: 10px;
    font-weight: bold; }


/*产品展示*/
.ligaoAproR{ width: 860px;  float: right; margin-top:10px;background-color:#fff; padding: 10px 15px 40px 25px;}
.ligaoAproR  img{    display: block; margin:0 auto;width:100%;}
.ligaoAproR p img{    display: block; margin:0 auto;width:auto;max-width: 100%;}
.ligaoARAbout {
    color: #666;
    display: block;
}
.ligaoARAbout p img{width:100%;}
.ligaoARAbout p{font-size:14px; line-height:22px;}
.index_xt1{ width:876px; margin:0 auto 0 auto;}
.index_xt1 ul li { width:284px;float:left;overflow:hidden; height:340px; position:relative;    margin-right:12px;
   }
.index_xt1 ul li:nth-child(3n){ margin-right:0px;}
.index_xt1 span {width:280px; display:block;}
.index_xt1 p{color:#999; height:40px;overflow:hidden;}
.index_xt1 em a{font-size:14px; line-height:35px; font-weight:bold; color:#666;  font-style: normal;    text-align: center; font-family:"Microsoft YaHei";
    display: block;}
.index_xt1 em a:hover{color:#3bb279;}
.index_xt1 .btn{width:247px; color:#333; background-color:#f5f5f5; text-align:center; border-radius: 5px;cursor:pointer;  line-height: 40px;margin:23px 0; display:block; bottom:0; position:absolute;}
.index_xt1 .btn:hover{background-color:#005099; color:#fff;}

.arc_link{ line-height:20px; font-size:12px; margin-top:10px;font-family: "Microsoft YaHei";}
/*zengjia*/
div.line{width:35px;height:4px;background:#3bb279;margin:0 auto;}
.about-us{width:100%;background:#fff;}
.wrapp{width:1200px;margin:70px auto;overflow:hidden;}
.about-us h3{text-align:center;font-size:24px;color:#3bb279;margin:15px auto;letter-spacing: 2px;}
.about-us h3 small{font-weight:100;color:#f08d1d;}
.about-us p{width:70%;margin: 20px auto;font-size:16px;color:#888;line-height:3;}
.about-us a{display:block;width:160px;height:50px;background:#3bb279;text-align:center;line-height:50px;border-radius:30px;margin:10px auto;color:#fff;font-size:16px;}
.about-us a:hover{background:#218756;}
.index_2 .left{margin-top:120px;text-align:right;}
.index_2 .left .line{text-align:right;margin:20px 0px 20px auto;}
.index_2 .left{width:560px;float:left;}
.index_2 .left h3{font-size:25px;color:#3bb279;margin-bottom:20px;}
.index_2 .left  p{line-height:2;font-size:20px;color:#fff;margin-top:20px;}
.index_2 .right{float:left;margin-left:100px;margin-top:85px;}
.copyL span{margin-top:10px;display:block;}
#fix-bot{width:200px;}
#bo{border:20px #fff solid;position:fixed;bottom:0;right:0;}